html,  body { height: 100%; }
body { padding: 0px; margin: 0px; }

.main-bg {min-height: 100%; position: relative; margin: 0px; padding: 0px;}
.main-bg .section-bg {padding-bottom: 315px;}

.title-box { position: relative; width: 100%; }
.title-box .modal-title { margin: 30px 0px; }
.title-box .ajesh_margin_right_0 { position: absolute; right: 0px; top: 33px; font-size: 16px; background-color: #00b8f9; padding: 10px 15px; border-color: #0291c3; }
.ellipsis { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.form-group input[type="checkbox"] { position: absolute; visibility: hidden; }
.form-group input[type="checkbox"] + label { font-weight: normal; font-weight: 300; font-size: 13px; line-height: 15px; }
.form-group input[type="checkbox"] + label span { float: left; width: 16px; border: solid 1px #00b8f9; height: 16px; margin-right: 10px; }
.form-group input[type="checkbox"]:checked + label span { background-image: url(../images/checked.png); background-position: 50% 50%; background-repeat: no-repeat; background-size: 8px auto; }
label.checkbox-inline { position: relative; padding-left: 26px; }
label.checkbox-inline span:before,  label.checkbox-inline span:after { content: ""; position: absolute; left: 0; top: 2px; width: 16px; height: 16px; border: solid 1px #00b8f9; }
label.checkbox-inline span:after { display: none; }
label.checkbox-inline > input[type="checkbox"]:checked + span:after { display: block; background: url(../images/checked.png) no-repeat center; background-size: 8px; }
/* login */

.login-section { float: left; width: 100%; background: url(../images/bg-petn.png) 0 0 repeat; background-size: auto, cover; min-height: 100%; padding: 40px 0; }
section.login-section > .container { position: absolute; left: 0; right: 0; margin: 0 auto; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.login-section .login-left { float: left; width: 100%; text-align: center; padding-top: 50px; }
.login-section .login-left .logo { float: left; width: 100%; padding-bottom: 50px; }
.login-section .login-left .logo img { display: inline-block; max-width: 100%; }
.login-section .login-left p { float: left; width: 100%; font-size: 20px; line-height: 34px; color: #fff; font-weight: 300; }
.login-section .login-right { float: left; width: 100%; background-color: #fff; padding: 0 54px 30px; box-shadow: 0 0 34px 10px rgba(0, 0, 0, 0.66); }
.login-section .login-right h2 { float: left; width: 100%; margin: 0px; padding: 20px 0 25px 0; text-align: center; }
.login-section .login-right a { font-size: 14px; color: #555; }
.login-section .login-right .button-login { margin-bottom: 30px; }
.login-section .login-right a.blue-text { color: #00b8f9; }
/* Register */

.register-section { float: left; width: 100%; background: url(../images/bg-petn.png) 0 0 repeat, url(../images/bg-login.jpg) center center no-repeat; background-size: auto, cover; min-height: 100%; padding: 40px 0 40px 0; }
section.register-section > .container { position: absolute; left: 0; right: 0; margin: 0 auto; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
section.register-section > .container.static { position: static; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
.register-section .register-left { float: left; width: 100%; text-align: center; padding-top: 120px; }
.register-section .register-left .logo { float: left; width: 100%; padding-bottom: 50px; }
.register-section .register-left .logo img { display: inline-block; max-width: 100%; }
.register-section .register-left p { float: left; width: 100%; font-size: 20px; line-height: 34px; color: #fff; font-weight: 300; }
.register-section .register-right { float: left; width: 100%; background-color: #fff; padding: 0 54px 15px; box-shadow: 0 0 34px 10px rgba(0, 0, 0, 0.66); }
.register-section .register-right h2 { float: left; width: 100%; margin: 0px; padding: 20px 0 25px 0; text-align: center; }
.register-section .register-right a { font-size: 14px; color: #555; }
.register-section .register-right a.blue-text { color: #00b8f9; }
/* header */

header { float: left; width: 100%; }
header .top-bar { float: left; width: 100%; background: #333333; margin-bottom: 20px; }
header .top-bar .counpry,  header .top-bar .accout { float: right; width: auto; position: relative; }
header .top-bar .counpry > .bootstrap-select button.dropdown-toggle { float: left; width: auto; padding: 15px 20px 15px 15px; border: 0px; background: url(../images/counpry-arrow.png) right center no-repeat; font-size: 16px; color: #fff; font-weight: 300; position: relative; margin-left: 20px; }
header .top-bar .counpry > .bootstrap-select button.dropdown-toggle:hover { background-color: #00b8f9; }
header .top-bar .counpry > .bootstrap-select button.dropdown-toggle .bs-caret { display: none; }
/* header .top-bar .counpry.accout > .bootstrap-select button.dropdown-toggle { padding-left: 50px; } */
header .top-bar .counpry.accout > .bootstrap-select button.dropdown-toggle:before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 30px; /* background: url(../images/icon-user.png) left 50% no-repeat; */ }
header .logo { float: left; width: 100%; }
header .address-box { float: right; width: auto; padding: 25px 0; margin: 0px; list-style: none; }
header .address-box li { float: left; width: auto; padding: 0px; margin: 0px 0 0 20px; line-height: 50px; font-size: 15px; font-weight: 300; color: #333333; }
header .address-box li span { font-size: 18px; font-weight: 500; color: #00bcff; }
.bootstrap-select.btn-group .dropdown-menu li a img { width: 22px; }
/* banner */

.banner-bg { float: none; display: block; clear: both; width: 100%; }
.banner-bg .banner-box { float: left; width: 100%; position: relative; }
.banner-bg .banner-box:before { content: ""; position: absolute; z-index: 9; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; }
.banner-bg .banner-box .banner-content { position: absolute; z-index: 99; left: 0px; top: 50%; width: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.banner-bg .banner-box .banner-content h2 { float: left; width: 100%; text-align: center; line-height: 90px; font-weight: 300; font-size: 46px; color: #fff; position: relative; margin: 0 0 30px; text-transform: capitalize; }
.banner-bg .banner-box .banner-content h2:before { content: ''; position: absolute; left: 50%; bottom: 0; border-bottom: solid 1px #fff; width: 240px; margin-left: -120px; }
.banner-bg .banner-box .banner-content h2:after { content: ''; position: absolute; left: 50%; bottom: -2px; border-bottom: solid 5px #00b8f9; width: 60px; margin-left: -30px; }
.banner-bg .banner-box .banner-content p { float: left; width: 100%; text-align: center; line-height: 24px; font-weight: 300; font-size: 16px; color: #fff; position: relative; padding: 0 100px; }
.banner-bg .flex-direction-nav { display: none; }
.banner-bg .flex-control-nav { bottom: 87px; }
.banner-bg .flex-control-nav li { margin: 0 4px; }
.banner-bg .flex-control-nav li a { width: 14px; height: 14px; border: solid 1px rgba(0, 0, 0, 0); border-radius: 20px; top: 2px; position: relative; box-shadow: inset 0 0 0 1px #fff; }
.banner-bg .flex-control-nav li a.flex-active { width: 14px; height: 14px; border: solid 1px #00b8f9; border-radius: 20px; background: #00b8f9; box-shadow: inset 0 0 0 3px #000; }
/* search */

.search-bg { float: none; width: 100%; margin-top: 37px; z-index: 99; position: relative; display: block; clear: both; }
.search-bg .search-box { float: left; width: 100%; background: #707070; padding: 30px 30px 15px 30px; box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15) }
.search-bg .search-box .form-control { color: #fff; background-color: transparent; text-align: left; }
.search-bg .search-box .form-control option { color: #000; }
 .search-bg .search-box .form-control::-webkit-input-placeholder {
 color: #fff;
}
 .search-bg .search-box .form-control::-moz-placeholder {
 color: #fff;
}
 .search-bg .search-box .form-control:-ms-input-placeholder {
 color: #fff;
}
 .search-bg .search-box .form-control:-moz-placeholder {
 color: #fff;
}
/* Featured Listings */

.featured-bg { float: left; width: 100%; padding: 0 0 50px 0px; }
.featured-bg .for-sale { position: absolute; right: -44px; width: 120px; text-align: center; height: 30px; line-height: 30px; top: 50%; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: 400; background-color: #00b8f9; padding: 0; border-radius: 20px; transform: translateY(-50%) rotate(-90deg); }
.featured-bg .content-box { float: left; width: 100%; padding: 80px 0 0 0; }
.featured-bg .content-box h3 { float: left; width: 100%; font-size: 30px; color: #333; font-weight: 400; margin: 0px 0 10px 0; padding: 0px; line-height: none; }
.featured-bg .content-box small { float: left; width: 100%; font-size: 16px; color: #333; font-weight: 300; margin-bottom: 35px; }
.featured-bg .content-box .amenitie-box { float: left; width: 100%; margin-bottom: 30px; }
.featured-bg .content-box .amenitie-box ul { float: left; width: 100%; margin: 0px; padding: 0px; list-style: none; }
.featured-bg .content-box .amenitie-box ul li { float: left; width: 21.5%; border: solid 1px #bebebe; margin-right: 4.5%; text-align: center; font-size: 13px; color: #333; line-height: 30px; padding-top: 49px; font-weight: 300; }
.featured-bg .content-box .amenitie-box ul li:last-child { margin-right: 0; }
.featured-bg .content-box .amenitie-box ul li.ft { background: url(../images/icon-arrow.png) 50% 16px no-repeat; }
.featured-bg .content-box .amenitie-box ul li.bed { background: url(../images/icon-bed.png) 50% 16px no-repeat; }
.featured-bg .content-box .amenitie-box ul li.bath { background: url(../images/icon-bath.png) 50% 16px no-repeat; }
.featured-bg .content-box .amenitie-box ul li.garage { background: url(../images/icon-house.png) 50% 16px no-repeat; }
.featured-bg .content-box .price-button { float: left; width: 100%; }
.featured-bg .content-box .price-button .price { float: right; width: auto; line-height: 50px; font-size: 24px; color: #333; font-weight: 300; }
.featured-bg .content-box .price-button .btn { float: left; width: auto; padding: 12px 30px; }
/* latest properties */

.latest-properties { display: block;float: none; width: 100%; background: #fbfbfb; text-align: center; padding-bottom: 37px; }
.latest-properties .border-box { float: left; width: 100%; position: relative; transition: all 0.5s; margin-bottom: 30px; overflow: hidden; padding-top: 7px; }
.latest-properties .border-box .images { float: left; width: 100%; position: relative; }
.latest-properties .border-box .images img { width: 100%; height: 234px; }
.latest-properties .border-box .images .sales { position: absolute; right: 25px; top: -7px; background: #333333; line-height: 40px; font-size: 14px; color: #fff; padding: 0 10px; text-transform: uppercase; }
.latest-properties .border-box .images .sales:before { content: ''; position: absolute; right: -5px; top: 2px; border: solid 5px rgba(0, 0, 0, 0); border-top: solid 5px #000; width: 0px; height: 0px; transform: rotate(45deg); }
.latest-properties .border-box .images .conjunct-text { position: absolute; left: 50%; bottom: -15px; transform: translateX(-50%); background-color: #00b8f9; line-height: 30px; border-radius: 20px; padding: 0 15px; min-width: 180px; font-size: 14px; color: #fff; font-weight: 400; }
.latest-properties .border-box .content { float: left; width: 100%; padding: 45px 0 0 0; text-align: center; border: solid 1px #e5e7e6; border-top: 0px; background-color: #fff; min-height: 265px; }
.latest-properties .border-box .content h4 { float: left; width: 100%; padding: 0 15px; margin: 0px 0 10px 0; font-size: 24px; color: #333; font-weight: 400; min-height: 26px; }
.latest-properties .border-box .content span.address { float: left; width: 100%; margin: 0px 0 17px 0; font-size: 16px; color: #333; font-weight: 300; min-height: 24px; }
.latest-properties .border-box .content span.price-text { float: left; width: 100%; margin: 0px 0 23px 0; font-size: 30px; color: #00b8f9; font-weight: 500; font-style: italic; min-height: 42px; }
.latest-properties .border-box .content .luxury-house { float: left; width: 100%; border-top: solid 1px #e5e7e6; }
.latest-properties .border-box .content .luxury-house ul { float: left; width: 100%; margin: 0px; padding: 0px; list-style: none; }
.latest-properties .border-box .content .luxury-house ul li { float: left; width: 21.5%; margin-right: 4.5%; text-align: center; font-size: 13px; color: #333; line-height: 30px; padding-top: 47px; font-weight: 300; }
.latest-properties .border-box .content .luxury-house ul li:last-child { margin-right: 0; }
.latest-properties .border-box .content .luxury-house ul li.ft { background: url(../images/icon-arrow.png) 50% 16px no-repeat; }
.latest-properties .border-box .content .luxury-house ul li.bed { background: url(../images/icon-bed.png) 50% 16px no-repeat; }
.latest-properties .border-box .content .luxury-house ul li.bath { background: url(../images/icon-bath.png) 50% 16px no-repeat; }
.latest-properties .border-box .content .luxury-house ul li.garage { background: url(../images/icon-house.png) 50% 16px no-repeat; }
.latest-properties .border-box .bottom-book { position: absolute; left: 0px; bottom: -80px; width: 100%; padding: 10px 0; background: #00b8f9; transition: all 0.5s; opacity: 0; }
.latest-properties .border-box .bottom-book ul { float: left; width: 100%; margin: 0px; padding: 0px; list-style: none; }
.latest-properties .border-box .bottom-book ul li { position: relative; float: left; width: 50%; margin: 0px; padding: 0px; border-right: solid 1px rgba(255, 255, 255, 0.3); }
.latest-properties .border-box .bottom-book ul li:last-child { border-right: 0; }
.latest-properties .border-box .bottom-book ul li a { position: relative; margin: 0px; padding: 18px 10px; display: block; text-align: center; font-size: 16px; color: #fff; text-decoration: none; font-weight: normal; font-weight: 300; }
.latest-properties .border-box .bottom-book ul li.bookmark a { position: relative; }
.latest-properties .border-box .bottom-book ul li.bookmark a:before,  .latest-properties .border-box .bottom-book ul li.view a:before { content: ""; display: inline-block; vertical-align: middle; margin-right: 10px; }
.latest-properties .border-box .bottom-book ul li.bookmark a:before { width: 21px; height: 19px; background: url(../images/bookmark-icon.png) 0 0 no-repeat; }
.latest-properties .border-box .bottom-book ul li.view a:before { width: 30px; height: 20px; background: url(../images/view-icon.png) 0 0 no-repeat; background-size: 30px; }
.latest-properties .border-box .bottom-book ul li.bookmark a.act:before { background: url(../images/icon-heart-act.png) 0 0 no-repeat; }
.latest-properties .border-box .bottom-book ul li.bookmark a:after { content: ""; visibility: hidden; background: rgba(255, 255, 255, 0.5); width: 0; height: 0; border-radius: 100%; position: absolute; left: 0; right: 0; margin: 0 auto; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); -webkit-transition: ease all 1s; -moz-transition: ease all 1s; -ms-transition: ease all 1s; transition: ease all 1s; }
.latest-properties .border-box .bottom-book ul li.bookmark a:focus:after { visibility: visible; width: 100px; height: 100px; opacity: 0; }
.latest-properties .border-box .bottom-book { position: absolute; left: 0px; bottom: -80px; width: 100%; padding: 10px 0; background: #00b8f9; transition: all 0.5s; }
.latest-properties .border-box:hover { box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); }
.latest-properties .border-box:hover .bottom-book { bottom: 0; opacity: 1; }
/* testimonial */

.property-detail .for-sale .ds-sale{position: absolute; left: 0; right: 0; transform: translateY(-50%); top: 50%;}

.testimonial-bg { float: left; width: 100%; padding: 0; position: relative; margin-bottom: 60px; }
.testimonial-bg .testimonial-box { float: left; width: 100%; padding: 0 15px; position: relative; }
.testimonial-bg .testimonial-box p { float: left; width: auto; padding: 30px; font-size: 16px; color: #000; line-height: 24px; font-weight: 300; background: #f9f9f9; margin: 0px 0 20px 20px; }
.testimonial-bg .testimonial-box p span.name { float: left; width: 100%; margin-top: 25px; padding-left: 50px; font-size: 16px; color: #000; font-weight: 500; font-style: italic; }
.testimonial-bg .testimonial-box p span.name span { color: #00b8f9; font-size: 26px; }
.testimonial-bg .testimonial-box .img { position: absolute; left: 0; bottom: 0; overflow: hidden; border-radius: 50%; }
.testimonial-bg .testimonial-box .img img { max-width: 100%; display: block; }
.testimonial-bg .flex-direction-nav { display: none; }
.testimonial-bg .flexslider2 { padding-bottom: 40px; }
.testimonial-bg .flex-control-nav { width: 100%; left: 0px; bottom: 0px; }
.testimonial-bg .flex-control-nav li { margin: 0 5px; }
.testimonial-bg .flex-control-nav li a { width: 40px; height: 3px; border-radius: 0px; box-shadow: 0 0 0 rgb(0, 0, 0, 0); background: #333333; }
.testimonial-bg .flex-control-nav li a.flex-active { background: #00b8f9; }
/* footer */

footer { float: left; width: 100%; background: #333333; padding-top: 60px; position: absolute; bottom: 0px; left: 0px; }
footer .logo { float: left; width: 100%; margin: 0 0 25px 0; }
footer .social-icon { float: left; width: 100%; margin: 0 0 25px 0; }
footer p { float: left; width: 100%; margin: 0; font-size: 15px; color: #fff; line-height: 24px; font-weight: 300; font-style: italic; }
footer hr { float: left; width: 100%; border-top: solid 1px rgba(255, 255, 255, 0.2); margin: 60px 0 0 0; }
footer .bottom hr { float: left; width: 100%; border-top: solid 1px rgba(255, 255, 255, 0.2); margin: 30px 0 0 0; }
footer .footer-menu,  footer .footer-industry,  footer .footer-blog { float: left; width: 100%; }
footer .footer-menu h4,  footer .footer-industry h4,  footer .footer-blog h4 { float: left; width: 100%; margin: 0; padding: 0; font-size: 30px; color: #00b8f9; font-weight: 500; border-bottom: solid 1px rgba(255, 255, 255, 0.3); }
footer .footer-menu h4 span,  footer .footer-industry h4 span,  footer .footer-blog h4 span { float: left; width: auto; margin: 0 0 -1px 0; padding: 25px 10px 20px; border-bottom: solid 1px #00b8f9; display: block; }
footer .footer-menu .cust-menu { float: left; width: 100%; margin: 20px 0 0 0; padding: 0px; }
footer .footer-menu .cust-menu li { float: left; width: 50%; margin: 0; padding: 0px; }
footer .footer-menu .cust-menu li a { margin: 0; padding: 0px; display: block; font-size: 16px; color: #fafffa; line-height: 36px; font-weight: 300; text-decoration: none; }
footer .footer-menu .cust-menu li a:hover { color: #00b8f9; }
footer .footer-blog-box { float: left; width: 100%; margin-top: 20px; }
footer .footer-blog-box .house-img { float: left; width: 120px; margin-right: 10px; }
footer .footer-blog-box h5 { margin: 0px 0 5px 0; font-size: 16px; color: #fafffa; font-weight: 500; }
footer .footer-blog-box p { margin: 0px; font-size: 12px; color: #fafffa; font-weight: 300; line-height: 18px; float: none; font-style: normal; }
footer .footer-blog-box a { font-size: 12px; color: #00b8f9; font-weight: 300; line-height: 18px; }
footer .copyright-text,  footer .design-text { float: left; width: 100%; font-size: 13px; color: #ffffff; line-height: 50px; font-weight: 300; font-style: normal; }
/* Property listing page */

.listing-page-list { padding: 55px 0 0; background: none; }
.banner-title { position: relative; display: inline-block; width: 100%; text-align: center; padding: 38px 0; overflow: hidden; }
.banner-title:before { content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.5); }
.banner-title img { position: absolute; z-index: -1; top: 50%; left: 50%; width: 100%; min-height: 100%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.banner-title h2 { float: left; width: 100%; line-height: normal; font-weight: 300; font-size: 46px; padding-bottom: 22px; color: #fff; position: relative; margin: 0 0 12px; text-transform: capitalize; }
.banner-title h2:before { content: ''; position: absolute; left: 50%; bottom: 0; border-bottom: solid 1px #fff; width: 240px; margin-left: -120px; }
.banner-title h2:after { content: ''; position: absolute; left: 50%; bottom: -2px; border-bottom: solid 5px #00b8f9; width: 60px; margin-left: -30px; }
/* Property detail page */

.property-detail { display: inline-block; width: 100%; padding: 40px 0; }
.property-detail .for-sale { position: absolute; z-index: 99; right: -44px; width: 120px; text-align: center; height: 42px; line-height: 21px; top: 200px; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: 400; background-color: #00b8f9; padding: 0; border-radius: 20px; transform: translateY(-50%) rotate(-90deg); }
.property-detail .area-pin { font-size: 16px; color: #333333; font-weight: 300; line-height: normal; margin: 10px 0; float: left; width: 100%;}
.property-detail .price { font-size: 26px; color: #00b8f9; font-weight: 300; line-height: normal; margin-bottom: 24px; }
.property-detail .price span { font-size: 15px; color: #000000; font-weight: 300; display: inline-block; vertical-align: middle; margin-left: 18px; }
.property-detail .slides > li img { height: 400px !important; width: 100%; }
.property-detail .ameni-boxes { display: inline-block; width: 100%; }
.property-detail .ameni-boxes .ameni-box { float: left; border: 1px solid #bebebe; width: 22.66%; margin: 0 3% 10px 0; }
.property-detail .ameni-boxes .ameni-box:nth-of-type(4n+4) { margin-right: 0; }
.property-detail .ameni-boxes .ameni-box .img { position: relative; height: 48px; }
.property-detail .ameni-boxes .ameni-box .img img { position: absolute; left: 0; right: 0; margin: 0 auto; top: 50%; max-width: 32px; max-height: 32px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.property-detail .ameni-boxes .ameni-box .ameni-title { font-size: 13px; color: #333333; line-height: normal; text-align: center; min-height: 52px; padding: 0 2px; }
.property-detail .sep-title { font-size: 22px; color: #333333; line-height: normal; font-weight: 300; padding-bottom: 3px; border-bottom: 1px solid #bebebe; margin: 32px 0 20px; }
.btn-wrap2 { display: inline-block; width: 100%; margin-top: 20px; }
.btn-wrap2 ul { list-style: none; margin: 0px; padding: 0px; }
.btn-wrap2 ul li { /* float: left; */ margin: 0px; padding: 0px; }
.btn-wrap2 ul li:last-child { float: right; }
.btn-wrap2 a { display: block; font-size: 18px; color: #fff; font-weight: 300; line-height: normal; background-color: #00b8f9; background-repeat: no-repeat; background-position: 12px center; padding: 15px 16px 13px 50px; border: 1px solid transparent; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }
.btn-wrap2 a:hover,  .btn-wrap2 a.act { text-decoration: none; color: #00b8f9; background-color: #fff; border-color: #00b8f9; }
.btn-wrap2 a:focus { text-decoration: none; }
.btn-wrap2 a:first-child { float: left; }
.btn-wrap2 a:last-child { float: right; }
.btn-wrap2 a.req-btn { background-image: url(../images/req-btn.png); background-position: 10px center; font-size: 16px; }
.btn-wrap2 a.req-btn:hover,  .btn-wrap2 a.req-btn.act { background-image: url(../images/req-btn-hw.png); }
.btn-wrap2 a.add-btn { background-image: url(../images/add-btn.png); font-size: 16px; }
.btn-wrap2 a.add-btn:hover,  .btn-wrap2 a.add-btn.act { background-image: url(../images/add-btn-hw.png); }
.default-tab { display: inline-block; width: 100%; margin-top: 38px; }
.default-tab .tab-content { padding: 28px 0px 10px; }
/* myprofile page */

section.sub-pages-main { display: inline-block; width: 100%; padding-bottom: 10px; }
section.sub-pages-main .form-group > label { font-size: 16px; margin-bottom: 7px; }
section.sub-pages-main .form-group > .form-control { height: 50px; }
.profile-img-wrap { position: relative; display: inline-block; }
.user-profile-image { position: relative; width: 240px; height: 240px; box-shadow: 0 0 12px rgba(255, 255, 255, 0.53); border-radius: 100%; overflow: hidden; }
.user-profile-image img { position: absolute; left: 0; right: 0; margin: 0 auto; top: 50%; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); width: 100%; height: 100%; border-radius: 100%; }
.user-profile-image + input[type="file"] { cursor: pointer; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 99; text-indent: -9999px; opacity: 0; width: 100%; height: 100%; }

.profile-img-wrap label.error {font-size: 14px; color: #f00; width: 100%; text-align: center; font-weight: normal;}

.user-profile-name { text-align: center; line-height: normal; margin: 10px 0; float: left; width: 100%; max-width: 240px; font-size: 19px; color: #393a3a; }



section.sub-pages-main .form-group label.error,  .error_txt_fname,  .error { text-transform: capitalize; font-size: 12px; font-weight: normal; color: #f00; margin: 0; }
.agency-table table tr td { vertical-align: middle; }
.agency-table table > tr td { vertical-align: middle; }
.agency-table table thead > tr th:nth-child(3),  .agency-table table tbody > tr td:nth-child(3) { width: 33%; }
.user-rate .label { font-size: 15px; margin-right: 10px; }
.share-btn-group { display: inline-block; width: 100%; }
#review .panel-comment-overflow { max-height: 300px; overflow: auto; }
#review .panel-comment-overflow .panel { border: 0; border-radius: 0; }
#review .panel-comment-overflow .panel .panel-heading { background: none; border: 0; border-radius: 0; padding-bottom: 0; font-weight: bold; font-size: 16px; }
#review .panel-comment-overflow .panel .panel-heading .user-rate { font-size: 14px; font-weight: normal; }
#review .panel-comment-overflow .panel .panel-body { border-bottom: 1px solid #ddd; }
#review textarea.form-control { min-height: auto; min-height: initial; height: 60px; }
#review .modal-body { padding: 0 0 0 15px; }
a[href="#review"] { background-color: #eee; }
a[href="#review"] .avg-rating { display: inline-block; vertical-align: middle; font-size: 12px; padding: 2px 5px; border-radius: 3px; background: #5cb85c; color: #fff; font-weight: bold; }
a[href="#review"] .avg-rating sub { bottom: 0; margin-left: 1px; }
li.active a[href="#review"] .avg-rating { background-color: #eee; color: #000; }
.login-section .confirm-sc .btn { margin-top: 30px; }
.login-section .thank-u .link-btn.btn-xs { line-height: 40px; color: #fff; }
.login-section .thank-u .link-btn.btn-xs:hover { color: #00b8f9; }
.table-title-btn { position: relative; }
.table-title-btn .modal-title { margin: 30px 0; }
.table-title-btn .btn-wrap { position: absolute; right: 0; top: 33px; }
.drop-btn { margin-left: 0; width: 100%; text-align: left; background: url(../images/select-arrow.png) right 10px center no-repeat; }
.drop-btn .dropdown-menu { padding: 0; border-radius: 0; box-shadow: none; -webkit-box-shadow: none; width: 100%; border: 1px solid #e5e7e6; }
.drop-btn .dropdown-menu > ul { padding-left: 10px !important; }
.drop-btn .dropdown-menu > li > a { padding: 0; }



.modal .modal-header {position: relative;}
.modal .modal-header .close {position: absolute; right: 20px; top: 50%; transform: translateY(-50%);}
.modal .modal-header .modal-title {margin: 0px; font-size: 26px;}
.modal .form-group {padding: 15px 15px 0;}
.modal .form-group input {float: none !important;}

.viwebuyerbtn{margin-bottom:10px;width:62px;}
.description_margin{margin-top:20px;}
ul.dropdown-menu.multiselect-container li {padding: 0px 10px;margin-top: -10px;}





/* The Modal (background) */
.modalsliderimage { display: none; position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgba(0, 0, 0, 0.8); }
/* Modal Content */
.modal-content-slider { position: absolute; max-height: 100%; margin: 0; left:50%; top:50%; padding: 0; width: 70%; transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%);}
/* The Close Button */

.modal-footer-slider { padding: 15px; position: absolute; right: 0; }
.mySlides { display: none; }
.cursor { cursor: pointer }
/* Position the "next button" to the right */
.nextslider { right: 0; border-radius: 3px 0 0 3px; }
/* Next & previous buttons */
.prevslider, .nextslider { cursor: pointer; position: absolute; top: 50%; width: auto; padding: 16px; margin-top: -50px; color: white; font-weight: bold; font-size: 20px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none; -webkit-user-select: none; }
/* On hover, add a black background color with a little bit see-through */
.prevslider:hover, .nextslider:hover { background-color: rgba(0, 0, 0, 0.8); }
/* Number text (1/3 etc) */
.numbertext { color: #f2f2f2; font-size: 12px; padding: 8px 12px; position: absolute; top: 0; }
/*img { margin-bottom: -4px; }*/
.demo { opacity: 0.6; }
.active, .demo:hover { opacity: 1; }
img.hover-shadow { transition: 0.3s }
.hover-shadow:hover { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) }
.sliderimage-height { max-width: 100%; max-height: 100%; width: auto !important; height: auto; display: block; margin: 0 auto;}
/*Property Detail Slider CSS end */
ul.dropdown-menu.multiselect-container li a label {
    font-weight: normal;
	color: #000;
}
ul.dropdown-menu.multiselect-container li a :hover,ul.dropdown-menu.multiselect-container li a :focus{
	background-color: #ff9653;

}
.padding-zero{padding : 0;}
.watchlistleft{float:left !important;}


/* news */


#davnews .davnews-box {margin: 20px 0px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3); padding: 20px; }
#davnews .davnews-box .img {float: left; width: 100%; position: relative; text-align: center;}
#davnews .davnews-box .img img {max-width: 100%; display: inline-block; height: auto;}
#davnews .davnews-box .img p {position: absolute; width: 100%; background: rgba(0, 0, 0, 0.5); bottom: 0px; left: 0px; padding: 10px 15px; font-size: 15px; color: #fff;}

#davnews .davnews-box .content {float: left; width: 100%;}
#davnews .davnews-box .content h2 {float: left; width: 100%; margin: 0px 0 15px 0; padding: 0px; font-size: 24px; color: #000; text-align: left;}

/* kd detial page button */

/* .btn-wrapper-kd {float: left; width: 100%;}
	.btn-wrapper-kd .btn-wrap2 {width: 50%;float: left;} */
.first-kd .btn-wrap2 ul li:last-child {
    float: left;
    width: 100%;
}
.first-kd .btn-wrap2 a:last-child {
    float: left;
    text-align: center;
    width: 100%; background-position: 131px 50%;
}


.job-actions label.form-gorup {display:inline-block; margin-bottom: 0px;}

.sub-image-box {width: 45%; float: left; border: solid 1px #bfbfbf; padding: 10px; margin: 0 20px 20px 0}
.add-tocart{color: #fff;font-size: 24px;margin-top: 13px; margin-left: 26px;}
.topmargin{margin-top:15px;}

/*for 360 logo */
.relative-box canvas{position:relative;}
.relative-box img.canvas-img{ width: 70px; height: 70px; position: absolute; top: 210px; z-index: 999; right: 0; left: 0; margin: 0 auto; transform: translateY(-50%);}
.relative-box img.canvas-fullimg{ height: 30px;position: absolute; right: 21px; top: 22px; transform: translateY(-50%);  width: 30px; z-index: 999;cursor: pointer;}
/*.bg-prfl-color{background: #00b1f1;margin:0;}*/
.ds-lbl{display: inline-block; max-width: 255px; border: 3px solid #ccc; padding: 10px; }
.ds-lbl label{font-size: 16px; text-align: left; margin: 0; padding: 4px 0;}
.ds-lbl label:first-child{padding: 0 0 10px; font-size: 18px;}
.ds-lbl label:last-child{padding:4px 0 0;}
.property-detail canvas{display: block;}
.property-detail .davsld li{display: inline-block; padding: 5px 2px; width: auto;}


.ds-group{width: 30%; float: right;}
.ds-group label.lblcls{display: inline-block; padding-top: 15px;}
.ds-group select.inputcls{float: right; width: 80%;}
.ds-tbl-data{float: left; width: 100%;}